// Include for runprog.cc
const unsigned repDontShowDialog=1,repDontShowAsMessage=2,repRestoreScreen=4;

char *RunExternalProgramGetFile(int &len);
void RunExternalProgram(char *Program=0, unsigned flags=0);
void RunExternalProgramKillFile(void);
